#include<stdio.h>
#include<conio.h>
void main()

{
      float b,h,a;
      clrscr();
	printf("Base = ");
		scanf("%f",&b);
	printf("Hight = ");
		scanf("%f",&h);
	  a = 0.5*b*h;
	printf("Area %f\n",a);
      getch();
}